Bug 240857 - [RFE] Apache does not report patch level when scanned
Summary: [RFE] Apache does not report patch level when scanned
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: httpd   
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-22 13:42 UTC by Joe Orton
Modified: 2018-08-21 13:10 UTC (History)
2 users (show)

Fixed In Version: RHSA-2007-0746
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:30:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0746 normal SHIPPED_LIVE Moderate: httpd security, bug fix, and enhancement update 2007-11-07 16:27:47 UTC

Comment 3 Daniel Riek 2007-06-01 14:37:39 UTC
httpd was added to the approved components.

PM ACK for 5.1

Comment 8 errata-xmlrpc 2007-11-07 15:30:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0746.html



Note You need to log in before you can comment on or make changes to this bug.